$ =============
$ INCLUDE cards
$ =============
$
INCLU / TUC_WB_S2_FRO_DAB_BAG.inc
$
INCLU / TUC_WB_S2_FRO_DAB_VENT_CHANNEL.inc
$
INCLU / TUC_WB_S2_FRO_DAB_STEERINGWHEEL.inc
$
INCLU / TUC_WB_S2_FRO_DAB_LOWER_EXT_GIRDLE.inc
$
$
$
$ =============
$ CONTACT cards
$ =============
$
$#         IDCTC   NTYPE
CNTAC /   360004      33
NAME dab fabric to steering wheel_360004
$#    T1SL      T2SL     ISENS     HcontITPRT
        0.        0.         0       0.3     
$#PCP    SLFACM     FSVNLIKFOR    PENKIN                                  TLSTIF
            0.1        0.    0        0.                                        
$#   FRICT    IDFRIC     XDMP1              ICOUFR  IDCNTPTY
       0.1         0       0.1                             0
$#RMVIERODILEAKIAC32               IFRED   DTHKPLK    ADJTOL
    2         0    1                         -0.01          
$#   BLANK    SEPSTR    SEPTHK
                              
$#                                      BLANK                              IPRES
                                                                                
        OGRP 'DAB_parts_in_contact_with_environment'
        END
        GRP 'Steeringwheel and vent channel lid'
        END
$
$
$: Cross-reference summary for SET_PART 38800001
$:----------------------------------------------
$: CONTACT 360004
$
GROUP / 'Steeringwheel and vent channel lid'
        PART   388009   388013   388014   370002
        END
$
$#         IDCTC   NTYPE
CNTAC /   360001      37
NAME dab internal contact_360001
$#    T1SL      T2SL     ISENS     HcontITPRT                   NINSEC
        0.        0.         0       0.3    2                        0
$#ANK    SLFACM     FSVNLBLANK    PENKIN                                  TLSTIF
            0.1        0.             0.                                        
$#   FRICT               XDMP1     BLANK    ICOUFR
      0.17                 0.1                    
$#EAKBLANK IRMV          BLANKIOMITIFRED
    0         2                         

$#                                                                    BLANKIPRES
                                                                                
        PART   370006   370001
        GRP 'DAB_parts_for_internal_contact'
        END
$
$
$: Cross-reference summary for SET_PART 36000001
$:----------------------------------------------
$: CONTACT 360001
$
GROUP / 'DAB_parts_for_internal_contact'
        PART   360001   360002   360003   360004   360005   360006
        PART   360007   360008   360009   360010
        END
$
$
$#         IDCTC   NTYPE
CNTAC /   389001      43
NAME girdle to dab
$#    T1SL      T2SL     ISENS     HcontITPRT
        0.        0.         0       0.3     
$#ANK    SLFACM     FSVNL                                        BLANK    TLSTIF
            0.1        0.                                                       
$#   FRICT               XDMP1     BLANK    ICOUFR
       0.3                 0.1                    
$#   BLANK IRMV               BLANKIFRED
              2                         

$#                                                                    BLANKIPRES
                                                                                
        PART   389003
        END
        GRP 'Airbag'
        END
$
$
$: Cross-reference summary for SET_PART 38900001
$:----------------------------------------------
$: CONTACT 389001
$
GROUP / 'Airbag'
        PART   360001   360002
        END
$
$
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT / 38900078       3      1.      1.      0.      0.       0       0
NAME OpeningVent
$#                             X               Y
                              0.              0.
                <DAB_Vdt       >           1200.
                           2000.           1200.
#
$
$
$ ===========================
$ DEFINE_TRANSFORMATION cards
$ ===========================
$
$ROTATE           0.0       1.0       0.0       0.0       0.0       0.0      12.0
$TRANSL      -3086.53    379.85   -610.58
$#                                                                              
TRSFM /                                                                         
NAME dab and steering wheel positioning_360004
        NOD 36000025:36000244 36000256:36000263 36000277:36000289
        NOD 36000312:36000363 36000390:36000534 36000546:36000549
        NOD 36000583:36000585 36000591:36000608 36000652:36000702
        NOD 36000705:36000712 36000761:36000764 36000813:36000917
        NOD 36000919:36000934 36000942:36000950 36000953:36000963
        NOD 36000966:36000968 36000973:36001031 36001042:36005219
        NOD 36005221:36005296 36005299:36005311 36005314:36005327
        NOD 36005329:36006781 36006783:36008873 36008887:36008889
        NOD 36008904:36008906 36008937:36008940 36009034:36009036
        NOD 36009038:36009040 36009042:36009051 36009059:36009062
        NOD 36009134:36009178 36009196:36009203 36009213:36009216
        NOD 36009230:36009234 36009250:36009253 36009270:36009276
        NOD 36009278:36009328 36009343:36011587 36011597:36011599
        NOD 36011611:36011624 36011630:36011636 36011646:36011649
        NOD 36011659:36011661 36011676:36011679 36011684:36011687
        NOD 36011689:36011691 36011696:36011698 36011700:36011702
        NOD 36011717:36011735 36011756:36011760 36011789:36011816
        NOD 36012099:36012104 36012107:36012109 36012150:36012152
        NOD 36012157:36012159 36012233:36012235 36012427:36012431
        NOD 36012435:36012441 36012445:36012454 36012456:36012475
        NOD 36012482:36012490 36012494:36012501 36012505:36012510
        NOD 36012513:36012518 36012520:36012522 36012531:36012534
        NOD 36012540:36012544 36012546:36012548 36012550:36012552
        NOD 36012557:36012561 36012568:36012570 36012653:36012655
        NOD 36012703:36012706 36012713:36012715 36012719:36012721
        NOD 36012727:36012767 36012772:36012775 36012777:36012782
        NOD 36012784:36012786 36012791:36012793 36012799:36012801
        NOD 36012803:36012806 36012819:36012825 36012928:36012930
        NOD 36012965:36012968 36013032:36013046 36013080:36038344
        NOD 37000001:37002480 37002553:37003328 38800001:38804219
        NOD 38804221:38806436 38806438:38806449 38806451:38806475
        NOD 38806477:38806491 38900337:38900339 38900348:38900350
        NOD 38900498:38900519 38900608:38900629 38900679:38900682
        NOD 38900699:38901170 38901208:38901210 38901219:38901221
        NOD 38901369:38901390 38901479:38901500 38901550:38901553
        NOD 38901570:38902056
        NOD 36000003 36000007 36000010 36000021 36000253 36000265
        NOD 36000267 36000270 36000291 36000294 36000298 36000301
        NOD 36000367 36000371 36000378 36000379 36000382 36000540
        NOD 36000541 36000544 36000555 36000556 36000564 36000566
        NOD 36000573 36000574 36000589 36000627 36000630 36000631
        NOD 36000637 36000729 36000732 36000733 36000735 36000739
        NOD 36000740 36000754 36000755 36000758 36000766 36000771
        NOD 36000779 36000781 36000783 36000785 36000789 36000790
        NOD 36000792 36000794 36000795 36000798 36000800 36000937
        NOD 36000970 36000971 36001036 36001039 36008879 36008881
        NOD 36008884 36008896 36008902 36008915 36008916 36008918
        NOD 36008920 36008922 36008925 36008927 36008928 36008930
        NOD 36008946 36008948 36008950 36008954 36008958 36008960
        NOD 36009024 36009032 36009065 36009069 36009070 36009074
        NOD 36009075 36009083 36009089 36009090 36009093 36009104
        NOD 36009105 36009184 36009189 36009190 36009238 36009239
        NOD 36009248 36009255 36009256 36009258 36009262 36009263
        NOD 36009265 36009332 36009335 36009340 36011593 36011627
        NOD 36011628 36011639 36011643 36011655 36011663 36011664
        NOD 36011667 36011670 36011671 36011674 36011705 36011707
        NOD 36011708 36011712 36011714 36011737 36011738 36011740
        NOD 36011750 36011764 36011765 36011767 36011768 36011778
        NOD 36011786 36011819 36011827 36011831 36011838 36011848
        NOD 36011858 36011868 36011878 36011888 36011898 36011908
        NOD 36011918 36011928 36011938 36011948 36011958 36011968
        NOD 36011978 36011988 36011998 36012008 36012018 36012028
        NOD 36012038 36012048 36012058 36012068 36012078 36012081
        NOD 36012083 36012085 36012097 36012111 36012126 36012138
        NOD 36012175 36012178 36012183 36012184 36012187 36012188
        NOD 36012192 36012195 36012198 36012199 36012207 36012213
        NOD 36012216 36012220 36012221 36012223 36012225 36012226
        NOD 36012228 36012237 36012250 36012251 36012270 36012271
        NOD 36012280 36012281 36012287 36012318 36012323 36012327
        NOD 36012340 36012343 36012356 36012358 36012359 36012363
        NOD 36012364 36012369 36012378 36012380 36012383 36012386
        NOD 36012387 36012393 36012396 36012402 36012403 36012410
        NOD 36012414 36012416 36012419 36012422 36012424 36012425
        NOD 36012433 36012443 36012479 36012480 36012524 36012526
        NOD 36012536 36012538 36012572 36012573 36012575 36012576
        NOD 36012579 36012581 36012589 36012597 36012612 36012613
        NOD 36012621 36012624 36012626 36012629 36012635 36012641
        NOD 36012644 36012647 36012648 36012650 36012651 36012657
        NOD 36012659 36012662 36012663 36012665 36012670 36012672
        NOD 36012674 36012682 36012683 36012685 36012689 36012690
        NOD 36012692 36012695 36012698 36012701 36012708 36012717
        NOD 36012724 36012725 36012788 36012789 36012796 36012797
        NOD 36012809 36012812 36012814 36012815 36012817 36012837
        NOD 36012845 36012861 36012867 36012872 36012874 36012879
        NOD 36012887 36012888 36012894 36012896 36012897 36012905
        NOD 36012907 36012908 36012910 36012912 36012914 36012915
        NOD 36012918 36012920 36012922 36012923 36012926 36012940
        NOD 36012941 36012948 36012950 36012955 36012957 36012959
        NOD 36012962 36012970 36012974 36012990 36012994 36013007
        NOD 36013015 36013029 38806493 38806494 38806497 38806498
        END
        MOVE 3107.6431045511 -0.9722223557703 0.1222308956404018 -0.1996078633 0 0
        END
$
$---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER / 50000041     205            1E-5       0       0                
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME pretensionBar_DAB-Belt
$#   NLOADIHYST
         0    1
$#   BLANK     BLANK     NUNLD     SLOPEBLANK
                             0      250.     
$#  K_dash       KSI     EPSI0
      100.      0.15       0.5
$#      MU        Ko
      0.06        0.
$#   EPSIi     EPSIu
      100.        0.

$#      IDBAG       Pa   Ta      Ru
BAGIN /     1 0.000101 296. 8.31441
NAME Generic_Airbag
$# BLANKINACT YPV RHOPV TIPV AHEAT LCTRAN NCYFR
            0  0.    0.   0.    0.      0     0
        GEN_INI_COND <DAB_GPa> 296.     0.     1.     0.
                GAS 'AIR'    1.
                END
$#              IDCHA AHEAT LCTRAN LCFLUX
        CHAMBER     1    0.      0      0
$# BLANK                                                                   TITLE
        Chamber1                                                                
        EXT_SKIN 
                PART   360001   360002   360003   360004   360005   370001
                PART   370006
                DELPART   360005
                END
$#                 NSOUT STOR NLDCLK NLDALK IHYS NCYFIL ISVW
        LEAKAGE 38903104   0.      0      0    0     10     
$#         BLANKClaL AlaL RLEAK ClaV AlaV NBHOLE
                  1.   0.    0.   1.   0.      1
                NOD 36033738
                FCT 38900078
                OPEN
                END
        END_CHAMBER
END_BAGIN
$#                                 GNAME
GASPEC/ 'AIR'                           
$# BLANKWSGAS ASGAS BSGAS CSGAS DSGAS
        0.025   27. 0.014    0.    0.
$#         ISENS    ITYP IREVFLG  ISOFST
SENSOR/ 38903104       1                
NAME Open_Airbag_Vents
$#         TSENS
             42.
$
$
$#         IDCTC   NTYPE
CNTAC /  9067009      33
NAME girdle to dab
$#    T1SL      T2SL     ISENS     HcontITPRT
        0.        0.         0       0.3     
$#PCP    SLFACM     FSVNLIKFOR    PENKIN                                  TLSTIF
            0.1        0.    0        0.                                        
$#   FRICT    IDFRIC     XDMP1              ICOUFR  IDCNTPTY
       0.3         0       0.1                             0
$#RMVIERODILEAKIAC32               IFRED   DTHKPLK    ADJTOL
    2         0    1                         -0.01          
$#   BLANK    SEPSTR    SEPTHK
                              
$#                                      BLANK                              IPRES
                                                                                
        PART   389003
        END
        GRP 'Airbag'
        END
$---+----1----+----2----+----3----+----4----+----5----+----6----+----7----+----8
